/*年齢確認*/
@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	font-family: Arial, Meiryo, "メイリオ","ＭＳ Ｐゴシック";
	font-size: 9pt;
	color: #fff;
	border: none;
	line-height: 1.2;
}

/* フッタ固定表示 */
html, body, #wrap { height: 100%;}
body > #wrap {height: auto; min-height: 100%;}
body > #vMiddle {height: auto; min-height: 100%;}


body {
	text-align: center;
	background-color: #228839;
	margin: 0;
}

#wrap {
	margin: 0px auto;
	width: 308px;
	padding: 0 !important;
}


.rmv { display: none; }/*ケータイ用*/



/*ヘッダー＆フッター*/
h1 , #footer {
	padding-top: 8px;
	height: 22px;
	background: url('images/bg.png') center top no-repeat;
	text-align: center;
	font-weight: normal;
}

h1 {
	margin: 0 4px;
	border-radius: 0 0 8px 8px;
}


#footerMargin {
	height: 50px;
	overflow: hidden;;
}
#footer {
	position: relative;
	width: 300px;
	margin: -30px auto 0;	/* フッタ固定表示(Bd+Pd+Hi) */
	border-radius: 8px 8px 0 0;
}




h2 {
	background-position: center top;
	background-repeat: no-repeat;
	height: 30px;
}



/*ロゴ*/
#leaf { margin: 40px auto; width: 210px; height: auto; }

form {
	background-color: transparent;
}

/*選択*/
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
li a#no ,
li button#yes {
	display: block;
	overflow-x: hidden;
	width: 145px;
	height: 145px;

	margin: 0;
	text-align: left;
	text-indent: -9999px;

	background-size: auto 145px;
	background-image: url('images/YesNo.png');
	background-repeat: no-repeat;
	background-color: transparent;
	cursor: pointer;

	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
li a#no:hover ,
li button#yes:hover {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

a,button		{ outline: none; }
li button#yes	{ float: left;  background-position:    0px    0px; border-style: none; }
li a#no			{ float: right; background-position: -145px    0px; }
/*li button#yes:hover	{ background-position:    0px -148px; }
li a#no:hover	{ background-position: -148px -148px; }*/



/*注意*/
#attention {
	margin : 25px 4px 0;
	padding: 10px 10px 10px 90px;

	border: 1px solid #fff;
	border-radius: 8px;
	background-repeat: no-repeat;
	background-image: url('images/attention.png');
	background-size: 50px 50px;
	background-position: 20px center;

	text-align: left;
	font-size: 8pt;
	line-height: 1.4;
}



/*[EOF]*/